<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="55758"/>
  <scenario:refuge scenario:location="64914"/>
  <scenario:refuge scenario:location="18388"/>
  <scenario:refuge scenario:location="34009"/>
  <scenario:refuge scenario:location="41946"/>
  <scenario:refuge scenario:location="56346"/>
  <scenario:refuge scenario:location="64859"/>
  <scenario:refuge scenario:location="64860"/>
  <scenario:refuge scenario:location="36956"/>
  <scenario:refuge scenario:location="64605"/>
  <scenario:refuge scenario:location="35299"/>
  <scenario:refuge scenario:location="61542"/>
  <scenario:refuge scenario:location="64742"/>
  <scenario:refuge scenario:location="42346"/>
  <scenario:refuge scenario:location="31276"/>
  <scenario:refuge scenario:location="40684"/>
  <scenario:refuge scenario:location="41837"/>
  <scenario:refuge scenario:location="59248"/>
  <scenario:refuge scenario:location="21812"/>
  <scenario:refuge scenario:location="21108"/>
  <scenario:refuge scenario:location="27126"/>
  <scenario:refuge scenario:location="20984"/>
  <scenario:refuge scenario:location="63483"/>
  <scenario:fire scenario:location="27684"/>
  <scenario:fire scenario:location="63972"/>
  <scenario:fire scenario:location="58600"/>
  <scenario:fire scenario:location="19644"/>
  <scenario:fire scenario:location="50157"/>
  <scenario:civilian scenario:location="63974"/>
  <scenario:civilian scenario:location="59855"/>
  <scenario:civilian scenario:location="31169"/>
  <scenario:civilian scenario:location="61180"/>
  <scenario:civilian scenario:location="61180"/>
  <scenario:civilian scenario:location="53666"/>
  <scenario:civilian scenario:location="30708"/>
  <scenario:civilian scenario:location="30708"/>
  <scenario:civilian scenario:location="18989"/>
  <scenario:civilian scenario:location="39939"/>
  <scenario:civilian scenario:location="44091"/>
  <scenario:civilian scenario:location="44091"/>
  <scenario:civilian scenario:location="44091"/>
  <scenario:civilian scenario:location="63975"/>
  <scenario:civilian scenario:location="63975"/>
  <scenario:civilian scenario:location="63979"/>
  <scenario:civilian scenario:location="63979"/>
  <scenario:civilian scenario:location="63979"/>
  <scenario:civilian scenario:location="64411"/>
  <scenario:civilian scenario:location="45075"/>
  <scenario:civilian scenario:location="45075"/>
  <scenario:civilian scenario:location="64408"/>
  <scenario:civilian scenario:location="51647"/>
  <scenario:civilian scenario:location="51647"/>
  <scenario:civilian scenario:location="63966"/>
  <scenario:civilian scenario:location="63971"/>
  <scenario:civilian scenario:location="37599"/>
  <scenario:civilian scenario:location="55238"/>
  <scenario:civilian scenario:location="59165"/>
  <scenario:civilian scenario:location="59165"/>
  <scenario:civilian scenario:location="51572"/>
  <scenario:civilian scenario:location="59985"/>
  <scenario:civilian scenario:location="59985"/>
  <scenario:civilian scenario:location="36090"/>
  <scenario:civilian scenario:location="27657"/>
  <scenario:civilian scenario:location="40528"/>
  <scenario:civilian scenario:location="40528"/>
  <scenario:civilian scenario:location="58497"/>
  <scenario:civilian scenario:location="41757"/>
  <scenario:civilian scenario:location="62127"/>
  <scenario:civilian scenario:location="31460"/>
  <scenario:civilian scenario:location="31460"/>
  <scenario:civilian scenario:location="59828"/>
  <scenario:civilian scenario:location="63935"/>
  <scenario:civilian scenario:location="63942"/>
  <scenario:civilian scenario:location="63941"/>
  <scenario:civilian scenario:location="38547"/>
  <scenario:civilian scenario:location="19457"/>
  <scenario:civilian scenario:location="19457"/>
  <scenario:civilian scenario:location="39681"/>
  <scenario:civilian scenario:location="28921"/>
  <scenario:civilian scenario:location="28121"/>
  <scenario:civilian scenario:location="28049"/>
  <scenario:civilian scenario:location="65192"/>
  <scenario:civilian scenario:location="65192"/>
  <scenario:civilian scenario:location="63951"/>
  <scenario:civilian scenario:location="63954"/>
  <scenario:civilian scenario:location="63954"/>
  <scenario:civilian scenario:location="38547"/>
  <scenario:civilian scenario:location="13306"/>
  <scenario:civilian scenario:location="54765"/>
  <scenario:civilian scenario:location="52675"/>
  <scenario:civilian scenario:location="52675"/>
  <scenario:civilian scenario:location="32953"/>
  <scenario:civilian scenario:location="63926"/>
  <scenario:civilian scenario:location="63926"/>
  <scenario:civilian scenario:location="63929"/>
  <scenario:civilian scenario:location="63929"/>
  <scenario:civilian scenario:location="63928"/>
  <scenario:civilian scenario:location="42451"/>
  <scenario:civilian scenario:location="63931"/>
  <scenario:civilian scenario:location="63931"/>
  <scenario:civilian scenario:location="63931"/>
  <scenario:civilian scenario:location="21239"/>
  <scenario:civilian scenario:location="21239"/>
  <scenario:civilian scenario:location="27914"/>
  <scenario:civilian scenario:location="27914"/>
  <scenario:civilian scenario:location="21666"/>
  <scenario:civilian scenario:location="47122"/>
  <scenario:civilian scenario:location="27914"/>
  <scenario:civilian scenario:location="39441"/>
  <scenario:civilian scenario:location="39441"/>
  <scenario:civilian scenario:location="50888"/>
  <scenario:civilian scenario:location="52767"/>
  <scenario:civilian scenario:location="24574"/>
  <scenario:civilian scenario:location="35455"/>
  <scenario:civilian scenario:location="35455"/>
  <scenario:civilian scenario:location="35455"/>
  <scenario:civilian scenario:location="39441"/>
  <scenario:civilian scenario:location="52383"/>
  <scenario:civilian scenario:location="52383"/>
  <scenario:civilian scenario:location="61402"/>
  <scenario:civilian scenario:location="30169"/>
  <scenario:civilian scenario:location="30169"/>
  <scenario:civilian scenario:location="63985"/>
  <scenario:civilian scenario:location="63993"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="47041"/>
  <scenario:civilian scenario:location="47041"/>
  <scenario:civilian scenario:location="29862"/>
  <scenario:civilian scenario:location="19291"/>
  <scenario:civilian scenario:location="19291"/>
  <scenario:civilian scenario:location="29862"/>
  <scenario:civilian scenario:location="19196"/>
  <scenario:civilian scenario:location="19196"/>
  <scenario:civilian scenario:location="63995"/>
  <scenario:civilian scenario:location="63995"/>
  <scenario:civilian scenario:location="63996"/>
  <scenario:civilian scenario:location="28571"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64003"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="61511"/>
  <scenario:civilian scenario:location="61511"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="19196"/>
  <scenario:civilian scenario:location="63996"/>
  <scenario:civilian scenario:location="63996"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="63985"/>
  <scenario:civilian scenario:location="63985"/>
  <scenario:civilian scenario:location="63985"/>
  <scenario:civilian scenario:location="63985"/>
  <scenario:civilian scenario:location="30169"/>
  <scenario:civilian scenario:location="30169"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="52748"/>
  <scenario:civilian scenario:location="52748"/>
  <scenario:civilian scenario:location="18786"/>
  <scenario:civilian scenario:location="18786"/>
  <scenario:civilian scenario:location="64256"/>
  <scenario:civilian scenario:location="61091"/>
  <scenario:civilian scenario:location="61091"/>
  <scenario:civilian scenario:location="21381"/>
  <scenario:civilian scenario:location="36005"/>
  <scenario:civilian scenario:location="36005"/>
  <scenario:civilian scenario:location="61755"/>
  <scenario:civilian scenario:location="54898"/>
  <scenario:civilian scenario:location="54898"/>
  <scenario:civilian scenario:location="37636"/>
  <scenario:civilian scenario:location="30104"/>
  <scenario:civilian scenario:location="64242"/>
  <scenario:civilian scenario:location="64242"/>
  <scenario:civilian scenario:location="64503"/>
  <scenario:civilian scenario:location="64302"/>
  <scenario:civilian scenario:location="64302"/>
  <scenario:civilian scenario:location="37636"/>
  <scenario:civilian scenario:location="18844"/>
  <scenario:civilian scenario:location="18844"/>
  <scenario:civilian scenario:location="64269"/>
  <scenario:civilian scenario:location="64267"/>
  <scenario:civilian scenario:location="65185"/>
  <scenario:civilian scenario:location="39112"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="61159"/>
  <scenario:civilian scenario:location="43646"/>
  <scenario:civilian scenario:location="33718"/>
  <scenario:civilian scenario:location="8653"/>
  <scenario:civilian scenario:location="28678"/>
  <scenario:civilian scenario:location="28666"/>
  <scenario:civilian scenario:location="44599"/>
  <scenario:civilian scenario:location="44599"/>
  <scenario:civilian scenario:location="57940"/>
  <scenario:civilian scenario:location="22736"/>
  <scenario:civilian scenario:location="22736"/>
  <scenario:civilian scenario:location="19492"/>
  <scenario:civilian scenario:location="55986"/>
  <scenario:civilian scenario:location="65235"/>
  <scenario:civilian scenario:location="63654"/>
  <scenario:civilian scenario:location="27351"/>
  <scenario:civilian scenario:location="43278"/>
  <scenario:civilian scenario:location="43278"/>
  <scenario:civilian scenario:location="33718"/>
  <scenario:civilian scenario:location="30169"/>
  <scenario:civilian scenario:location="47152"/>
  <scenario:civilian scenario:location="51807"/>
  <scenario:civilian scenario:location="47152"/>
  <scenario:civilian scenario:location="31016"/>
  <scenario:civilian scenario:location="28983"/>
  <scenario:civilian scenario:location="46778"/>
  <scenario:civilian scenario:location="19127"/>
  <scenario:civilian scenario:location="23479"/>
  <scenario:civilian scenario:location="53774"/>
  <scenario:civilian scenario:location="30169"/>
  <scenario:civilian scenario:location="63640"/>
  <scenario:civilian scenario:location="64013"/>
  <scenario:civilian scenario:location="64014"/>
  <scenario:civilian scenario:location="64014"/>
  <scenario:civilian scenario:location="64292"/>
  <scenario:civilian scenario:location="64292"/>
  <scenario:civilian scenario:location="63643"/>
  <scenario:civilian scenario:location="53635"/>
  <scenario:civilian scenario:location="40602"/>
  <scenario:civilian scenario:location="40602"/>
  <scenario:civilian scenario:location="49871"/>
  <scenario:civilian scenario:location="49871"/>
  <scenario:civilian scenario:location="24555"/>
  <scenario:civilian scenario:location="63642"/>
  <scenario:civilian scenario:location="63642"/>
  <scenario:civilian scenario:location="63642"/>
  <scenario:civilian scenario:location="51399"/>
  <scenario:civilian scenario:location="28793"/>
  <scenario:civilian scenario:location="64007"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="30169"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="55897"/>
  <scenario:civilian scenario:location="2689"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="64002"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="28534"/>
  <scenario:civilian scenario:location="48232"/>
  <scenario:civilian scenario:location="48448"/>
  <scenario:civilian scenario:location="63665"/>
  <scenario:civilian scenario:location="42847"/>
  <scenario:civilian scenario:location="55953"/>
  <scenario:civilian scenario:location="20023"/>
  <scenario:civilian scenario:location="41316"/>
  <scenario:civilian scenario:location="38728"/>
  <scenario:civilian scenario:location="40414"/>
  <scenario:civilian scenario:location="50296"/>
  <scenario:civilian scenario:location="10597"/>
  <scenario:civilian scenario:location="21431"/>
  <scenario:civilian scenario:location="20820"/>
  <scenario:civilian scenario:location="64618"/>
  <scenario:civilian scenario:location="64612"/>
  <scenario:civilian scenario:location="64646"/>
  <scenario:civilian scenario:location="55733"/>
  <scenario:civilian scenario:location="53053"/>
  <scenario:civilian scenario:location="31379"/>
  <scenario:civilian scenario:location="49674"/>
  <scenario:civilian scenario:location="63681"/>
  <scenario:civilian scenario:location="64546"/>
  <scenario:civilian scenario:location="64486"/>
  <scenario:civilian scenario:location="54555"/>
  <scenario:civilian scenario:location="54555"/>
  <scenario:civilian scenario:location="57471"/>
  <scenario:civilian scenario:location="57471"/>
  <scenario:civilian scenario:location="57581"/>
  <scenario:civilian scenario:location="27195"/>
  <scenario:civilian scenario:location="33318"/>
  <scenario:civilian scenario:location="48362"/>
  <scenario:civilian scenario:location="59768"/>
  <scenario:civilian scenario:location="24672"/>
  <scenario:civilian scenario:location="60908"/>
  <scenario:civilian scenario:location="36590"/>
  <scenario:civilian scenario:location="55137"/>
  <scenario:civilian scenario:location="64335"/>
  <scenario:civilian scenario:location="57136"/>
  <scenario:civilian scenario:location="50962"/>
  <scenario:civilian scenario:location="26665"/>
  <scenario:civilian scenario:location="23371"/>
  <scenario:civilian scenario:location="64551"/>
  <scenario:civilian scenario:location="62693"/>
  <scenario:civilian scenario:location="31574"/>
  <scenario:civilian scenario:location="12829"/>
  <scenario:civilian scenario:location="50234"/>
  <scenario:civilian scenario:location="34502"/>
  <scenario:civilian scenario:location="42905"/>
  <scenario:firebrigade scenario:location="43155"/>
  <scenario:firebrigade scenario:location="49931"/>
  <scenario:firebrigade scenario:location="48395"/>
  <scenario:firebrigade scenario:location="36873"/>
  <scenario:firebrigade scenario:location="61931"/>
  <scenario:firebrigade scenario:location="52352"/>
  <scenario:firebrigade scenario:location="19644"/>
  <scenario:firebrigade scenario:location="49539"/>
  <scenario:firebrigade scenario:location="37533"/>
  <scenario:firebrigade scenario:location="42568"/>
  <scenario:firebrigade scenario:location="36497"/>
  <scenario:firebrigade scenario:location="2644"/>
  <scenario:firebrigade scenario:location="2644"/>
  <scenario:firebrigade scenario:location="2644"/>
  <scenario:firebrigade scenario:location="14710"/>
  <scenario:policeforce scenario:location="50157"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="9715"/>
  <scenario:policeforce scenario:location="63411"/>
  <scenario:policeforce scenario:location="18238"/>
  <scenario:policeforce scenario:location="63172"/>
  <scenario:policeforce scenario:location="9238"/>
  <scenario:policeforce scenario:location="9211"/>
  <scenario:policeforce scenario:location="9157"/>
  <scenario:policeforce scenario:location="16285"/>
  <scenario:policeforce scenario:location="16186"/>
  <scenario:ambulanceteam scenario:location="63969"/>
  <scenario:ambulanceteam scenario:location="41419"/>
  <scenario:ambulanceteam scenario:location="63954"/>
  <scenario:ambulanceteam scenario:location="18844"/>
  <scenario:ambulanceteam scenario:location="31016"/>
  <scenario:ambulanceteam scenario:location="35455"/>
  <scenario:ambulanceteam scenario:location="55897"/>
  <scenario:ambulanceteam scenario:location="19196"/>
  <scenario:ambulanceteam scenario:location="28534"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="13270"/>
  <scenario:ambulanceteam scenario:location="63059"/>
  <scenario:ambulanceteam scenario:location="16240"/>
</scenario:scenario>
